Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 12:53:14 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hi,</div>
<div dir="ltr">I contacted to someone to get the refund from homecenter. Finally, I got my refund. Thanks for your effort.</div>
<div dir="ltr"> On the other hand, I was planning to complete my sofa set (one of which I bought before) when I got this refund but it is out stock now. I am sorry for that. I hope to complete it.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards </div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 May 2022, at 12:57, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nusinbas,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly confirm to us if you have been contacted by our team regarding this issue, and if the issue has been resolved or not.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3270602